kr.co.hanwha.hifive.data.model

## Class MessageListData

- java.lang.Object
- - kr.co.hanwha.hifive.data.model.MessageListData

-     public class MessageListData
      extends java.lang.Object

  Created by sanghoonkwon on 2018. 1. 22..

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `(package private) java.lang.String` | `contents`
    `(package private) java.lang.String` | `created_at`
    `(package private) int` | `id`
    `(package private) int` | `member_id`
    `(package private) java.lang.String` | `member_name`
    `(package private) java.lang.String` | `profile_url`
    `(package private) int` | `task_id`
    `(package private) int` | `type`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `MessageListData()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getContents()`
    `java.lang.String` | `getCreated_at()`
    `int` | `getId()`
    `int` | `getMember_id()`
    `java.lang.String` | `getMember_name()`
    `java.lang.String` | `getProfile_url()`
    `int` | `getType()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### id

          int id

    - #### task_id

          int task_id

    - #### member_id

          int member_id

    - #### member_name

          java.lang.String member_name

    - #### profile_url

          java.lang.String profile_url

    - #### type

          int type

    - #### contents

          java.lang.String contents

    - #### created_at

          java.lang.String created_at

  - ### Constructor Detail

    - #### MessageListData

          public MessageListData()

  - ### Method Detail

    - #### getId

          public int getId()

    - #### getMember_id

          public int getMember_id()

    - #### getMember_name

          public java.lang.String getMember_name()

    - #### getProfile_url

          public java.lang.String getProfile_url()

    - #### getType

          public int getType()

    - #### getContents

          public java.lang.String getContents()

    - #### getCreated_at

          public java.lang.String getCreated_at()